/* CSS Document */
body { background:#dededa!important; overflow-x:auto!important; }
a:active, a:focus, span:active, span:focus { outline:0!important; }

#header { width:100%; background:#000; height:30px; overflow:hidden; margin:0 0 1px 0; padding:0; }
#container { background:#fff; width:100%; height:100%; }
#content { width:960px; margin:0 auto; float:inherit; overflow: hidden;
    position: relative;
 }

/* menu lateral */
#content #content-menu { width:241px; float:left; margin:15px 0 0 0; height: 100%; }
#content #content-menu .accessos-directes { width:241px; position:absolute; bottom:60px; left:0; }
#content #content-menu .accessos-directes a, #content #content-menu .accessos-directes li { color:#444; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
#content #content-menu .accessos-directes a { border-bottom:1px solid #ededed; padding:0 0 5px 0; display:block; }
#content #content-menu .accessos-directes a:hover { text-decoration:none; color:#00689e; }
#content #content-menu .accessos-directes li { margin:0 0 15px 0; width:210px; }
#content #content-menu .accessos-directes li ul { margin:10px 0 0 0; }
#content #content-menu .accessos-directes li ul li { margin:0 5px 0 0; width: inherit; float:left; }
#content #content-menu .accessos-directes li ul li a { border:none; }

/* */
#content #content-right { float:left; width:718px; position:relative; }

#content #content-right #activitats h2 { color:#000000; font-size:2.5em; font-family:Arial, Helvetica, sans-serif; margin-left:0; padding-bottom:18px; }
#content #content-right #activitats ul { margin:15px 0 0 0; }
#content #content-right #activitats ul li {  display: -moz-inline-stack; /* FF2*/ display: inline-block; vertical-align: top; /* BASELINE CORRECCIÓN*/ zoom: 1; /* IE7 (hasLayout)*/ *display: inline; /* IE */ margin-bottom:25px; }

#content #content-right #activitats ul.items1 li { width:100%; }
#content #content-right #activitats ul.items2 li { width:35em; }
#content #content-right #activitats ul.items1 li a img, #content #content-right #activitats ul.items2 li a img { float:left; padding-right:15px; }
#content #content-right #activitats ul.items1 li a span, #content #content-right #activitats ul.items1 li a strong, #content #content-right #activitats ul.items2 li a span, #content #content-right #activitats ul.items2 li a strong { display:block; padding:0 20px 0 115px; }
#content #content-right #activitats ul.items3 li { width:23em; }
#content #content-right #activitats ul.items4 li { width:30em; }
#content #content-right #activitats ul.items0 li { width:20em; }

#content #content-right #activitats ul li a { display:block; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:20px; }
#content #content-right #activitats ul li a span{ display:block; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:16px!important; }
#content #content-right #activitats ul li a span, #content #content-right #activitats ul li a strong { display:block; margin:5px 10px 0 0; }
#content #content-right #activitats ul li a strong, #content #content-right #activitats ul li a:hover { color:#3c4035; text-decoration:none; }
#content #content-right #activitats ul li a:hover strong { color:#000; }
#content #content-right #activitats ul li a span, #content #content-right #activitats ul li a strong.item9  { margin:5px 0 0 0!important; }
.actualitat2 { color:#929884; font-size:2.4em; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #dee2d6;  margin-left:45px!important; width:100%!important;  }

#content-footer { clear:both; padding:1px 0 0 0; }
#content-footer #slider-banners { background: url(../imatges/home2012/slider-banners.jpg) repeat-x; padding:0 0 30px 0; position:relative; }
#content-footer #slider-banners #slider-banners-wrapper { width:960px; margin:0 auto; position:relative; }
#content-footer #slider-banners #slider-banners-wrapper div#items-carousel { clear: both; padding:0; margin-left:16px; visibility: visible; overflow: hidden; position: relative; width:928px!important;}
#content-footer #slider-banners #slider-banners-wrapper .blog { width:248px; position:absolute; top:0; right:0; border-left:1px solid #E3E3E3;}
#content-footer #slider-banners #slider-banners-wrapper .blog img { float:left; margin-left:155px; }
#content-footer #slider-banners #slider-banners-wrapper .blog a { display:block; /*background:#dcdbd8;*/ float:left; height:100px; overflow:hidden; }
#content-footer #slider-banners #slider-banners-wrapper .blog a:hover, #content-footer #slider-banners #slider-banners-wrapper .blog a:hover span, #content-footer #slider-banners #slider-banners-wrapper .blog a:hover span strong, #content-footer #slider-banners #slider-banners-wrapper .blog a:hover span em { text-decoration:none; color:#333; }
#content-footer #slider-banners #slider-banners-wrapper .blog a span { font-family:Arial, Helvetica, sans-serif; margin-left:20px; padding:6px 0 0 20px; color:#000; font-size:12px; font-style:normal; line-height:20px; display:block; text-align: right; }
#content-footer #slider-banners #slider-banners-wrapper .blog a span strong { color:#000; font-size:14px; display:block; }
#content-footer #slider-banners #slider-banners-wrapper .blog a span em { font-style:normal; }
#content-footer #slider-banners #slider-banners-wrapper .blog a span img { margin:0; float:inherit; }
.arrows-container { width:728px; position:relative; }
div.arrow { z-index: 100; position:absolute; cursor: pointer; opacity:1; filter:alpha(opacity=100); width:15px; height:130px; }
div.arrow.left { top:0; left:0; background: url(../imatges/home2012/prev1.png) no-repeat 0 52px;  width:18px; left:-2px; border-right:1px solid #E7E7E7;  }

div.arrow.right { top:0; right:1px; background: url(../imatges/home2012/next1.png) no-repeat 3px 52px;  width:20px; right:-233px;  }

#content-footer #slider-banners div ul { list-style:none; }
#content-footer #slider-banners div ul li { width:232px; height:130px; overflow:hidden; float:left; display:inline; position:relative; }
#content-footer #slider-banners div ul li a { background:#f2f2f2; display:block; height:100%; }
#content-footer #slider-banners div ul li a span { position:absolute; top:0; left:0; background:#000; height:30px; width:231px; overflow:hidden; opacity:0.75; filter:alpha(opacity=75); }
#content-footer #slider-banners div ul li a span img { position:absolute; top:3px; left:0; }
#content-footer #slider-banners div ul li a strong, #content-footer #slider-banners div ul li a em { color:#000; font-size:14px; font-family:Arial, Helvetica, sans-serif; display: block; padding:40px 0 0 20px; text-align:left; }
#content-footer #slider-banners div ul li a em { color:#000; font-size:12px; padding:2px 0 0 20px; font-style:normal; line-height:20px; }
#content-footer #slider-banners div ul li a:hover { text-decoration:none; color:#333; }
#content-footer #slider-banners div ul li a:hover strong, #content-footer #slider-banners div ul li a:hover em { text-decoration:none; color:#333; }
#content-footer #slider-banners div ul li a span strong { color:#FFF; padding:7px 0 0 20px; display: block; }
#content-footer #slider-banners div ul li a:hover span strong { color:#FFF; }
#content-footer #footer { width:100%; margin:0; padding:0!important; display:block; float: inherit; text-align:center; clear:both; background-color:#dededa; }
#content-footer #footer #sub-nav { background-color:#dededa; }
#content-footer #footer #sub-nav li { border:none; }
#content-footer #footer #sub-nav li a {  font-weight:bold; }
#content-footer #footer #sub-nav li a:hover { text-decoration:underline; }
#content-footer #footer #copyright li { border:none; color:#000!important; }
#content-footer #footer #sub-nav li a, #content-footer #footer, #content-footer #footer  { color:#000!important; }
#content-footer #footer #copyright li a { font-weight:normal; border-bottom:1px solid #9d9d9b; padding-bottom:3px;color:#000!important; }
#content-footer #footer #copyright li.icub a { border:none; }
#content-footer #footer #copyright  { border-top: 1px solid #d0cece!important; }



#content-footer #footer #sub-nav ul, #content-footer #footer #copyright ul { float:left; position:relative; left:50%; margin:0 auto; }
#content-footer #footer #sub-nav ul li, #content-footer #footer #copyright ul li { float:left; position:relative; right:50%; }
 
#content-footer #footer #sub-nav ul, #content-footer #footer #copyright { margin:0; padding:0; }
ul#sub-nav li a {letter-spacing:0!important;}
ul#sub-nav li a:hover {background-color:transparent!important;}
ul#copyright { list-style-type:none; font-size:1.1em; margin:1em 0 .5em 0; }

.secundari{display:block!important; text-align:left!important; margin-left:230px; text-decoration:underline!important;  }
#content-footer #footer #sub-nav li.secundari a { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; /*background-color:#f2f2f1;*/ font-weight:normal!important; }




.clear { display:block; clear:both; }

/* Slider col·lleccio */
.slider-colleccio-bg { background:#e9e9e7 url(../imatges/home2012/slider-colleccio.jpg) repeat-x; height:221px; } 
#slider-colleccio { width:960px; margin:0 auto; background:#e9e9e7 url(../imatges/home2012/slider-colleccio.jpg) repeat-x; height:221px; position: relative; }
#slider-colleccio .slider-colleccio-shadows { z-index:200; position:absolute; top:0; left:0; width:719px; height:220px; background: url(../imatges/home2012/slider-bg2.png) repeat-y right top; }
#slider-colleccio .slider-colleccio-shadow-gral { z-index:300; position:absolute; top:0; left:0; width:719px; height:220px; background: url(../imatges/home2012/slider-bg0.png) repeat-x center bottom; }
#slider-colleccio h1 { position:absolute; top:0; left:0; text-indent:0; float: inherit; z-index:100; width:195px; height:220px; background:url(../imatges/home2012/slider-bg1.png) repeat-y; }
#slider-colleccio h1 img { position:absolute; top:35px; left:0; }
#slider-colleccio #items-slider-colleccio { width:960px; height:220px; margin:0 auto; position: relative; overflow: hidden; text-align:left; }
#slider-colleccio #items-slider-colleccio div { width:960px; float:left!important; position:relative; }
#slider-colleccio #items-slider-colleccio div a { position:absolute; top:15px; right:0; width:240px; height:162px; overflow:hidden; color:#000; font-size:14px; font-family:Arial, Helvetica, sans-serif; }
#slider-colleccio #items-slider-colleccio div a:hover, #slider-colleccio #items-slider-colleccio div a:hover span, #slider-colleccio #items-slider-colleccio div a:hover strong { text-decoration:none; color:#111; }
#slider-colleccio #items-slider-colleccio div a span, #slider-colleccio #items-slider-colleccio div a strong { display:block; color:#111; }
#slider-colleccio #items-slider-colleccio div a strong { font-size:22px; line-height:20px; margin:2px 0 5px 0; }
#slider-colleccio #items-slider-colleccio div a span { font-size:16px; }

/* Slider actualitat */
.slider-actualitat-bg { background:url(../imatges/home2012/slider-shadow.jpg) no-repeat center bottom; padding-bottom:30px; }
#slider-actualitat { height:321px; width:718px; overflow:hidden; }
#slider-actualitat .slider-actualitat-shadows { z-index:200; position:absolute; top:0; left:0; width:719px; height:320px; background:url(../imatges/home2012/slider2-bg2.png) repeat-y right top; display:block; }
#slider-actualitat #items-slider-actualitat { width:960px; height:320px; margin:0 auto; position: relative; overflow: hidden; text-align:left; }
#slider-actualitat #items-slider-actualitat div { width:960px; float:left!important; position:relative; }
#slider-actualitat #items-slider-actualitat div a { background:url(../imatges/home2012/slider2-bg1.png) repeat-y; z-index:300; display:block; position:absolute; top:0; left:0; width:737px; height:720px; color:#000; font-size:20px!important; font-family:Arial, Helvetica, sans-serif; padding:0; margin:0; }
#slider-actualitat #items-slider-actualitat div a:hover, #slider-actualitat #items-slider-actualitat div a em, #slider-actualitat #items-slider-actualitat div a strong { text-decoration:none;  }
#slider-actualitat #items-slider-actualitat div a span { display:block; width:210px; height:162px; overflow:hidden; }
#slider-actualitat #items-slider-actualitat div a em, #slider-actualitat #items-slider-actualitat div a strong { z-index:300; display:block; }
#slider-actualitat #items-slider-actualitat div a strong { font-size:22px; line-height:28px; margin:2px 0 10px 0; }
#slider-actualitat #items-slider-actualitat div a em { font-size:16px; font-style:normal; margin:15px 0 0 0; }

/* Slider amb foto gran */
.slider-actualitat-bg.slider-large { background: none; padding:0; }
.slider-large #slider-actualitat, .slider-large #slider-actualitat .slider-actualitat-shadows, .slider-large #slider-actualitat #items-slider-actualitat, .slider-large #slider-actualitat #items-slider-actualitat a { height:440px!important; }
.slider-large #slider-actualitat #items-slider-actualitat div a span { height:370px!important; }

/* Slider Botons números */
.jshowoff .jshowoff-slidelinks { position: absolute; bottom: 10px; right: 5px; margin: 0; padding: 0; }
.jshowoff .jshowoff-slidelinks a, .jshowoff-play { margin: 0; padding: 0; width:17px; height:17px; }
/* Slider Botons nav slider */
.sepx { width:5px; height:10px; float:left!important; display:block; }
.jshowoff-controls a { padding: 0; margin: 0; }
.jshowoff-slidelinks a, .jshowoff-controls a { display: block; border:1px solid #babab9; float: left; text-decoration: none; outline: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover { color: #fff; }
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover { border:1px solid #232322; color: #000; }
.jshowoff-play { position:absolute; bottom:10px; right:220px; }
.jshowoff .jshowoff-slidelinks a span, .jshowoff-paused span, .jshowoff-play span { display:block; text-indent:-3000px; }
.jshowoff-paused { background: url(../imatges/home2012/b-play.png) no-repeat 5px 4px!important; }
.jshowoff-play { background: url(../imatges/home2012/b-pause.gif) no-repeat 6px 4px; }
.jshowoff-paused:hover { background-position: 5px -66px!important; }
.jshowoff-play:hover { background-position: 6px -66px!important; }

#slider-actualitat .jshowoff .jshowoff-slidelinks { bottom: 10px; left: 5px; width:190px; overflow:hidden; z-index:300; }
#slider-actualitat .jshowoff-play { bottom:10px; left:200px; z-index:300; }

.youtube-video { cursor: pointer; position: relative; background:#aaa; }
.youtube-video div img { position : absolute; top : -50px; left : 239px; z-index : 10000; }
.youtube-video div span { position : absolute; top : 0; left : 239px; z-index : 20000; background: url(../imatges/home2012/video.png) no-repeat 0 0; display:block; width : 480px; height : 220px; }
.youtube-video iframe { position : absolute; top : 0; left : 239px; z-index : 100000; width : 480px; height : 220px; background-color : #999; display : none; }
.noLink { cursor:default!important; }
.noLink:hover { color:#000!important; }